<?php
/**
*
* acp_forums [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'التهذيب التلقائي لعمر المشاركات',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'عدد الأيام التي ستمر بعد آخر مشاركة ليتم عندها حذف الموضوع.',
	'AUTO_PRUNE_FREQ'			=> 'تكرار التهذيب التلقائي',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'الوقت بالأيام بين عمليات التهذيب.',
	'AUTO_PRUNE_VIEWED'			=> 'التهذيب التلقائي للمشاركات بعد آخر مشاهدة',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'عدد الأيام التي ستمر على آخر مشاهدة للموضوع قبل حذفه.',

	'CONTINUE'						=> 'الاستمرار',
	'COPY_PERMISSIONS'				=> 'نسخ الصلاحيات من',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'لكي تسهل صلاحيات الموجودة لمنتداك الجديد، يمكنك نسخ الصلاحيات من منتدى موجود سابقاً.',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'عندما يتم إنشاؤها، المنتدى سيمتلك نفس صلاحيات المنتدى المحدد هنا. إذا لم تقم بتحديد أي منتدى فإن المنتدى الجديد الذي تم إنشاؤه لن يكون ظاهراً إلا إذا قمت بتعيين صلاحيات له.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'إذا قمت باختيار نسخ الصلاحيات، فإن المنتدى سيمتلك نفس صلاحيات المنتدى المحدد. هذا سوف يلغي كل الاصلاحيات السابقة التي تم تعيينها لهذا المنتدى وسيتم استبدالها بالصلاحيات الجديدة من المنتدى المحدد هنا. إذا لم تقم بتحديد أي منتدى، فإنه سيتم حفظ الصلاحيات الحالية.',
	'COPY_TO_ACL'					=> 'بدلا من ذلك، يمكنك أيضاً %sتعيين صلاحيات جديدة%s لهذا المنتدى.',
	'CREATE_FORUM'					=> 'إنشاء منتدى جديد',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'حذف المحتوى أو نقله إلى منتدى',
	'DECIDE_MOVE_DELETE_SUBFORUMS'		=> 'حذف المنتدى الفرعي أو نقل إلى منتدى',
	'DEFAULT_STYLE'						=> 'الاستايل الافتراضي',
	'DELETE_ALL_POSTS'					=> 'حذف المشاركات',
	'DELETE_SUBFORUMS'					=> 'حذف المنتدى الفرعي والمشاركات',
	'DISPLAY_ACTIVE_TOPICS'				=> 'تمكين المواضيع النشطة',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'عند اختيارك لـ(نعم)، المواضيع النشطة في المنتديات الفرعية المحددة سوف يتم عرضها تحت هذا القسم.',

	'EDIT_FORUM'					=> 'تحرير المنتدى',
	'ENABLE_INDEXING'				=> 'تمكين بحث الفهرس',
	'ENABLE_INDEXING_EXPLAIN'		=> 'عند اختيارك لـ(نعم) سوف يتم ادراج المشاركات في هذا المنتدى لفهرس بحث المنتدى.',
	'ENABLE_POST_REVIEW'			=> 'تمكين مراجعة المشاركة',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'عند اختيارك لـ نعم، فإن المستخدمين سيتمكنون من مراجعة مشاركاتهم إذا تم إرسال مشاركة جديدة أثناء كتابتهم للمشاركة. ينبغي تعطيل هذه الخاصية في منتديات الدردشة.',
	'ENABLE_QUICK_REPLY'			=> 'تمكين الرد السريع',
	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'تمكين خاصية الرد السريع في هذا المنتدى. هذه الإعدادت لن تؤخذ بعين الاعتبار إذا كان الرد السريع معطل بشكل عام في المنتدى. خاصية الرد السريع سوف تـُـعرض للمستخدمين الذين لديهم صلاحية المشاركة في هذا المنتدى.',
	'ENABLE_RECENT'					=> 'عرض المواضيع النشطة',
	'ENABLE_RECENT_EXPLAIN'			=> 'عند تعيين الخيار نعم فإن المواضيع المكتوبة لهذا المنتدى سيتم عرضها في قائمة المواضيع النشطة.',
	'ENABLE_TOPIC_ICONS'			=> 'تمكين إيقونة الموضوع',

	'FORUM_ADMIN'						=> 'إدارة المنتدى',
	'FORUM_ADMIN_EXPLAIN'				=> 'في phpBB3 فإن كل شيء مبني على المنتدى. القسم هم نوع خاص من المنتدى. كل منتدى يمكن أن يحتوي على عدد غير محدود من المنتديات الفرعية ويمكنك تعيين إمكانية المشاركة أو عدم المشاركة لكل منتدى.  (مثال أن يظهر كقسم قجيم في المنتدى). هنا يمكنك إضافة، تحرير وتعديل، حذف، إغلاق، فتح، منتديات فردية. كما يمكنك تعيين بعض الخصائص الإضافية المحددة في التحكم. إذا لم تحصل مشاركاتك أو مواضيعك على المزامنة، فإنه يمكنك إعادة المزامنة للمنتدى. <strong>تحتاج لنسخ أو لتعيين صلاحيات مناسبة للمنتديات الجديدة التي أنشأتها ليتم عرضها في في الصفحة الرئيسية أو في الأقسام الأخرى.</strong>',
	'FORUM_AUTO_PRUNE'					=> 'تمكين التهذيب التلقائي',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'تهذيب مواضيع المنتدى، قم بتحديد عمر/تكرار المتغيرات بالأسفل.',
	'FORUM_CREATED'						=> 'لقد تم إنشاء المنتدى بنجاح.',
	'FORUM_DATA_NEGATIVE'				=> 'خيارات التهذيب لايمكن أن تكون سالبة.',
	'FORUM_DESC_TOO_LONG'				=> 'تفصيل المنتدى طريل، يجب أن يكون التفصيل أقل من 4000 حرف.',
	'FORUM_DELETE'						=> 'حذف المنتدى',
	'FORUM_DELETE_EXPLAIN'				=> 'النموذج السفلي يسمح لك بحذف منتدى. إذا كان المنتدى قابل للمشاركة فإنه يمكنك تقرير أين تريد أن تضع كل المواضيع (أو المنتديات) الموجودة فيهم.',
	'FORUM_DELETED'						=> 'لقد تم حذف المنتدى بنجاح.',
	'FORUM_DESC'						=> 'الوصف',
	'FORUM_DESC_EXPLAIN'				=> 'كل أكواد الـHTML المدخلة هنا سوف يتم عرضها كما هي.',
	'FORUM_EDIT_EXPLAIN'				=> 'النموذج السفلي يسمح لك بتخصيص هذا المنتدى. الرجاء ملاحظة أن التحكم في الإشراف والمشاركة سيتم ضبطه بواسطة صلاحيات المنتدى لكل مستخدم أو مجموعة مستخدم.',
	'FORUM_IMAGE'						=> 'صورة المنتدى',
	'FORUM_IMAGE_EXPLAIN'				=> 'الأماكن، المتعلقة بدليل الجذر المتعلق بـphpBB، للصور الإضافية المساعدة مع هذا المنتدى.',
	'FORUM_IMAGE_NO_EXIST'				=> 'صورة المنتدى المحددة غير موجودة',
	'FORUM_LINK_EXPLAIN'				=> 'الرابط الكامل محتوياً على البروتوكول، مثل: <samp>http://</samp>) للمكان المقصود الذي تريد الأعضاء الذهاب إليه أثناء الضغط في هذا المنتدى، مثال: <samp>http://www.phpbb.com/</samp>.',
	'FORUM_LINK_TRACK'					=> 'تحويل رابط المسار',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'قم بتسجيل عدد مرات الضغط على رابط المنتدى.',
	'FORUM_NAME'						=> 'اسم المنتدى',
	'FORUM_NAME_EMPTY'					=> 'يجب عليك إدخال اسم لهذا المنتدى.',
	'FORUM_PARENT'						=> 'المنتدى الأب',
	'FORUM_PASSWORD'					=> 'كلمة مرور المنتدى',
	'FORUM_PASSWORD_CONFIRM'			=> 'تأكيد كلمة مرور المنتدى',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'ستحتاج إليها فقط إن أدخلت كلمة المرور.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'قم بتحديد كلمة مرور لهذا المنتدى، استخدم نظام صلاحيات بالأفضلية.',
	'FORUM_PASSWORD_UNSET'				=> 'إزالة كلمة مرور المنتدى',
	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'اضغط هنا إن كنت تريد إزالة كلمة مرور المنتدى.',
	'FORUM_PASSWORD_OLD'				=> 'كلمة مرور المنتدى تستخدم طريقة تشفير قديمة، يجب عليك تغييرها.',
	'FORUM_PASSWORD_MISMATCH'			=> 'كلمة المرور التي أدخلتها غير متطابقة.',
	'FORUM_PRUNE_SETTINGS'				=> 'إعدادات تهذيب المنتدى',
	'FORUM_RESYNCED'					=> 'لقد تم إعادة مزامنة المنتدى “%s” بنجاح',
	'FORUM_RULES_EXPLAIN'				=> 'قوانين المنتدى معروضة في كل صفحة في المنتدى المحدد.',
	'FORUM_RULES_LINK'					=> 'الربط إلى قوانين المنتدى',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'يمكنك إدخال رابط URL الخاص بالصفحة/المشاركة متضمناً قوانين منتداك هنا. عند عمل هذه الإعدادت سوف يتم تجاوز قوانين المنتدى الحالية التي قمت بتعيينها سابقاً..',
	'FORUM_RULES_PREVIEW'				=> 'عرض قوانين المنتدى',
	'FORUM_RULES_TOO_LONG'				=> 'قوانين المنتدى يجب أن تكون أقل من 4000 حرف.',
	'FORUM_SETTINGS'					=> 'إعدادات المنتدى',
	'FORUM_STATUS'						=> 'حالة المنتدى',
	'FORUM_STYLE'						=> 'استايل المنتدى',
	'FORUM_TOPICS_PAGE'					=> 'موضوع كل صفحة',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'إن لم تكن صفراً، القيمة الموجودة هنا ستلغى القيمة الافتراضية لإعدادات المواضيع كل صفحة.',
	'FORUM_TYPE'						=> 'نوع المنتدى',
	'FORUM_UPDATED'						=> 'لقد تم تحديث معلومات المنتدى بنجاح.',

	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'		=> 'أنت تريد تغيير منتدى قابل للمشاركة إلى رابط. الرجاء نقل كل المنتديات الفرعية لهذا المنتدى قبل البدء بالعملية، لأنه بعد التغيير إلى رابط لن تتمكن من رؤية المنتديات الفرعية المربوطة حالياً مع هذا المنتدى.',

	'GENERAL_FORUM_SETTINGS'	=> 'الإعدادات العامة للمنتدى',

	'LINK'						=> 'ربط',
	'LIST_INDEX'				=> 'عرض قائمة المنتديات الفرعية تحت المنتدى الأب',
	'LIST_INDEX_EXPLAIN'		=> 'عرض هذا المنتدى في الصفحة الرئيسية وأي مكان آخر كرابط أسفل المنتدى الأب إذا تم تمكين خاصية عرض المنتديات الفرعية تحت المنتدى الأب.',
	'LIST_SUBFORUMS'			=> 'عرض المنتديات الفرعية تحت هذا المنتدى',
	'LIST_SUBFORUMS_EXPLAIN'	=> 'عرض المنتديات الفرعية الخاصة بهذا المنتدى في الصفحة الرئيسية في الصفحة الرئيسية وفي أي مكان آخر إذا تمكن خيار عرض قائمة المنتديات الفرعية تحت المنتدى الأب من الإعدادات.',
	'LOCKED'					=> 'مغلق',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'المنتدى الذي حددته لنقل المشاركات إليه غير قابل للمشاركة. الرجاء تحديد منتدى قابل للكتابة.',
	'MOVE_POSTS_TO'					=> 'نقل المشاركات إلى',
	'MOVE_SUBFORUMS_TO'				=> 'نقل المنتديات الفرعية إلى',

	'NO_DESTINATION_FORUM'			=> 'لم تقم بتحديد منتدى لتنقل المحتوى إليه.',
	'NO_FORUM_ACTION'				=> 'لم يتم التعرف على الحدث لما حدث مع محتوى المنتدى .',
	'NO_PARENT'						=> 'بدون أصل',
	'NO_PERMISSIONS'				=> 'لانتسخ الصلاحيات',
	'NO_PERMISSION_FORUM_ADD'		=> 'ليست لديك الصلاحيات الكافية لإضافة المنتديات.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'ليست لديك الصلاحيات الكافية لحذف المنتديات.',

	'PARENT_IS_LINK_FORUM'		=> ' المنتدى الأصل الذي حددته هو رابط منتدى. رابط المنتديات غير قادر على احتواء منتديات أخرى تحته، الرجاء تحديدقسم أو منتدى كمنتدى أب لهذا المنتدى.',
	'PARENT_NOT_EXIST'			=> 'المنتدى الأب غير موجود.',
	'PRUNE_ANNOUNCEMENTS'		=> 'تهذيب الإعلانات',
	'PRUNE_STICKY'				=> 'تهذيب المواضيع المثبتة',
	'PRUNE_OLD_POLLS'			=> 'تهذيب الاستفتاءات القديمة',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'إزالة مواضيع الاستفتاء الغير مشارك في تصويتها بعد مدة من المشاركات والأيام.',

	'REDIRECT_ACL'	=> 'الآن يمكنك %sتحديد صلاحيات%s هذا المنتدى.',

	'SYNC_IN_PROGRESS'			=> 'جارج مزامنة المنتدى',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'يتم الآن إعادة مزامة مدى المواضيع %1$d/%2$d.',

	'TYPE_CAT'			=> 'قسم',
	'TYPE_FORUM'		=> 'منتدى',
	'TYPE_LINK'			=> 'ربط',

	'UNLOCKED'			=> 'مفتوح',
));
