<?php
/**
*
* acp_groups [English]
*
* @package language
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_GROUPS_MANAGE_EXPLAIN'		=> 'من هذه الصفحة يمكنك إدارة كل مجموعات المستخدمين. يمكنك حذف، إنشاء، وتعديل المجموعات الموجودة. بالإضافة إلى أنه تستطيع اختيار رؤساء المجموعة،  ويمكنك أيضاً فتح/إخفاء/علق حالة المجموعة وتعيين اسم المجموعة ووصفها.',
	'ADD_GROUP_CATEGORY'			=> 'إضافة قسم',
	'ADD_USERS'						=> 'إضافة مستخدمين',
	'ADD_USERS_EXPLAIN'				=> 'هما هنا يمكنك إضافة أعضاء جدد إلى المجموعة. كما يمكنك تعيين هذه المجموعة لتكون المجموعة الافتراضية الجديدة للمستخديم المحددين.  بالإضافة إلى أنه بإمكانك تعيينهم كرؤساء للمجموعة. الرجاء إدخال كل اسم مستخدم في سطر جديد.',

	'COPY_PERMISSIONS'				=> 'نسخ الصلاحيات من',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'عند الإنشاء، فإن المجموعة ستحصل على نفس صلاحيات الخيار المحدد هنا.',
	'CREATE_GROUP'					=> 'إنشاء مجموعة جديدة',

	'GROUPS_NO_MEMBERS'				=> 'هذه المجموعة لاتحتوي على أي عضو',
	'GROUPS_NO_MODS'				=> 'لم يتم تحديد رؤساء المجموعة',

	'GROUP_APPROVE'					=> 'الموافقة على العضو',
	'GROUP_APPROVED'				=> 'الأعضاء التي تمت الموافقة عليهم',
	'GROUP_AVATAR'					=> 'الصورة الرمزية للمجموعة',
	'GROUP_AVATAR_EXPLAIN'			=> 'سيتم عرض هذه الصورة في لوحة تحكم المجموعة.',
	'GROUP_CATEGORY_NAME'			=> 'اسم القسم',
	'GROUP_CLOSED'					=> 'مغلق',
	'GROUP_COLOR'					=> 'لون المجموعة',
	'GROUP_COLOR_EXPLAIN'			=> 'تحديد اللون الذي الذين سيظهر به الأعضاء. إذا أردت اللون الافتراضي، اتركه فارغاً.',
	'GROUP_CONFIRM_ADD_USERS'		=> array(
		1	=> 'هل أنت متأكد بأنك تريد إضافة المستخدم %2$s إلى المجموعة؟',
		2	=> 'هل أنت متأكد بأنك تريد إضافة المستخدمين %2$s إلى المجموعة؟?',
	),
	'GROUP_CREATED'					=> 'لقد تم إنشاء المجموعة بنجاح.',
	'GROUP_DEFAULT'					=> 'جعل المجموعة الافتراضية للعضو',
	'GROUP_DEFS_UPDATED'			=> 'لقد تم تعيين المجموعة الافتراضية لكل الأعضاء المحددين.',
	'GROUP_DELETE'					=> 'إزالة العضو من المجموعة',
	'GROUP_DELETED'					=> 'لقد تم حذف المجموعة وتعيين المستخدمين في الممجموعة الافتراضية بنجاح.',
	'GROUP_DEMOTE'					=> 'إنزال رتبة رئيس المجموعة',
	'GROUP_DESC'					=> 'وصف المجموعة',
	'GROUP_DETAILS'					=> 'تفاصيل المجموعة',
	'GROUP_EDIT_EXPLAIN'			=> 'هما يمكنك تحرير وتعديل المجموعة الموجودة. يمكنك تغيير اسمها، وصفها، ونوعها  (فتح، غلق، ...إلخ). كما يمكنك تعيين خيارات عامة معينة للمجموعة كاللون مثلاً، الرتبة، ... إلخ. التغييرات هنا تلغي الإعدادات الحالية للمستخدمين. الرجاء ملاحظة أن الأعضاء يمكنهم إلغاء إعادات الصورة الخاصة بالمجموعة إلا إذا قمت بتعيين صلاحيات الامستخدم.',
	'GROUP_ERR_USERS_EXIST'			=> 'المستخدمين المعينين هم أعضاء في هذه المجموعة سابقاً.',
	'GROUP_FOUNDER_MANAGE'			=> 'إدارة من المؤسس فقط',
	'GROUP_FOUNDER_MANAGE_EXPLAIN'	=> 'حصر الإدارة لهذه المجموعة للمؤسسين فقط. المستخدمين الذين يملكون صلاحيات المجموعة يمكنهم أن يروا هذه المجموعة كما يمكنهم أيضاً رؤية أعضاء هذه المجموعة.',
	'GROUP_HIDDEN'					=> 'مخفي',
	'GROUP_LANG'					=> 'لغة المجموعة',
	'GROUP_LEAD'					=> 'رؤساء المجموعة',
	'GROUP_LEADERS_ADDED'			=> 'لقد تم إضافة رؤساء جدد للمجموعة بنجاح.',
	'GROUP_LEGEND'					=> 'عرض المجموعة in legend',
	'GROUP_LIST'					=> 'الأعضاء الحاليين',
	'GROUP_LIST_EXPLAIN'			=> 'هذه قائمة كاملة لكل المستخدمين الحاليين الذين لديهم عضوية في هذه المجموعة. يمكنك حذف الأعضاء (باستثناء بعض المجموعات الخاصة) أو إضافة مستخدمين جدد عندما ترى ذلك مناسباً.',
	'GROUP_MEMBERS'					=> 'أعضاء المجموعة',
	'GROUP_MEMBERS_EXPLAIN'			=> 'هذه قائمة كاملة تضم كل الأعضاء لمجموعة المستخدم هذه. وهي تحتوي على أقساء منفصلة للرؤساء، الأعضاء الموجودين أو الأعضاء في قائمة الانتظار. من هنا يمكنك إدارة كل الجوانب كالامستخدمين الذين لديهم عضوية لهذه المجموعة وما هو دور كل واحد منهم. لإزالة رئيس مكجموعة مع إبقائه في المجموعة، يمكنك استخدام إنزال الرتبة بدلاً من الحذف. وبشكل مشابه، يمكنك أن تعلي رتبة عضو موجود لتجعله رئيساً على المجموعة.',
	'GROUP_MESSAGE_LIMIT'			=> 'الرسائل الخاصة للمجموعة محددة لكل مجلد',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'هذه الإعدادات تلغي مجلد الرسائل المحدودة لكل مستخدم. القيمة صفر تعني بأنه سيتم استخدام القيمة الافتراضية للمستخدم.',
	'GROUP_MODS_ADDED'				=> 'لقد تم إضافة رؤساء جديدة للمجموعة بنجاح.',
	'GROUP_MODS_DEMOTED'			=> 'لقد تم إنزال رتبة رؤساء المجموعة بنجاح.',
	'GROUP_MODS_PROMOTED'			=> 'لقد تمت ترقية الأعضاء بنجاح.',
	'GROUP_NAME'					=> 'اسم المجموعة',
	'GROUP_NAME_TAKEN'				=> 'اسم المجموعة المدخلة مستخدم سابقاً، الرجاء اختيار اسم بديل.',
	'GROUP_OPEN'					=> 'مفتوح',
	'GROUP_PENDING'					=> 'أعضاء قيد الانتظار',
	'GROUP_MAX_RECIPIENTS'			=> 'الحد الأعلى المسموح به للمستقبلين لكل رسالة خاصة',
	'GROUP_MAX_RECIPIENTS_EXPLAIN'	=> 'الحد الأعلى من العدد المسموح به لاستقبال رسائل خاصة. عند إدخالك للصفر (0) سوف يتم استخدام الإعدادات العامة للمنتدى.',
	'GROUP_OPTIONS_SAVE'			=> 'الخيارات العامة للمجموعة',
	'GROUP_PROMOTE'					=> 'الترقية إلى رئيس مجموعة',
	'GROUP_RANK'					=> 'رتبة المجموعة',
	'GROUP_RECEIVE_PM'				=> 'مجموعة قابلة لاستقبال رسائل خاصة',
	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'الرجاء ملاحظة أنه لايمكن إرسال رسائل إلى المجموعات المخفية، بغض النظر عن هذه الإعدادات.',
	'GROUP_REQUEST'					=> 'طلب',
	'GROUP_SETTINGS_SAVE'			=> 'الخيارات العامة للمجموعة',
	'GROUP_SKIP_AUTH'				=> 'إاعفاء رئيس المجموعة من الصلاحيات',
	'GROUP_SKIP_AUTH_EXPLAIN'		=> 'عند التمكين، رئيس المجموعة لن يعد قادراً على الحصول على الصلاحيات من هذه المجموعة.',
	'GROUP_SPECIAL'					=> 'ما قبل التحديد',
	'GROUP_TEAMPAGE'				=> 'عرض المجموعة في صفحة الفريق',
	'GROUP_TYPE'					=> 'نوع المجموعة',
	'GROUP_TYPE_EXPLAIN'			=> 'هذا يحدد أي المستخدمين يستطيع الانضمام أو عرض هذه المجموعة.',
	'GROUP_UPDATED'					=> 'لقد تم تفضيل المجموعة بنجاح.',

	'GROUP_USERS_ADDED'				=> 'لقد تم إضافة مستخدم جديد للمجموعة.',
	'GROUP_USERS_EXIST'				=> 'المستخدمين المحددين هم أعضاء مسبقاً.',
	'GROUP_USERS_REMOVE'			=> 'لقد إزالة المستخدمين من المجموعة وتم تعيينهم في المجموعة الافتراضية بنجاح.',

	'LEGEND_EXPLAIN'				=> 'هذه هي المجموعات التي سوف يتم عرضها في مجموعة legend:',
	'LEGEND_SETTINGS'				=> 'Legend إعدادات',
	'LEGEND_SORT_GROUPNAME'			=> 'عرض legend بواسطة اسم المجموعة',
	'LEGEND_SORT_GROUPNAME_EXPLAIN'	=> 'عند تمكين الخيار، فإن الترتيب بالأسفل غير مأخوذ بالاعتبار.',

	'MANAGE_LEGEND'			=> 'إدارة مجموعة legend',
	'MANAGE_TEAMPAGE'		=> 'إدارة صفحة الفريق',
	'MAKE_DEFAULT_FOR_ALL'	=> 'جعل هذه المجموعة كمجموعة افتراضية لكل الأعضاء',
	'MEMBERS'				=> 'الأعضاء',

	'NO_GROUP'					=> 'لم يتم تحديد المجموعة.',
	'NO_GROUPS_ADDED'			=> 'لم يتم بعد إضافة المجموعات.',
	'NO_GROUPS_CREATED'			=> 'لم يتم بعد إنشاء المجموعات.',
	'NO_PERMISSIONS'			=> 'لاتنسخ الصلاحيات',
	'NO_USERS'					=> 'لم تقم بإدخال أي عضو.',
	'NO_USERS_ADDED'			=> 'لا يوجد أعضاء مضافين إلى هذه المجموعة.',
	'NO_VALID_USERS'			=> 'لم تقم بإدخال أي عضو مؤهل لهذا النشاط.',

	'SELECT_GROUP'				=> 'اختيار مجموعة',
	'SPECIAL_GROUPS'			=> 'مجموعات ما قبل التعيين',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'مجموعات ما قبل التعيين هي مجموعات خاصة. لايمكنك حذفها أو تعديها مباشرة. لكن بإمكانك إضافة مستخدين أو تغيير الإعدادات الأساسية.',

	'TEAMPAGE'					=> 'صفحة الفريق',
	'TEAMPAGE_DISP_ALL'			=> 'كل العضويات',
	'TEAMPAGE_DISP_DEFAULT'		=> 'مستخدمي المجموعة الافتراضية فقط',
	'TEAMPAGE_DISP_FIRST'		=> 'أول عضوية فقط',
	'TEAMPAGE_EXPLAIN'			=> 'هذه هي المجموعات التي ستظهر في صفحة الفريق:',
	'TEAMPAGE_FORUMS'			=> 'عرض المنتديات الخاضعة للإشراف',
	'TEAMPAGE_FORUMS_EXPLAIN'	=> 'عند تحديد الخيار بـ نعم، فإنه سيكون لدى المشرفين قائمة بكل المنتديات حيث أنه ستظهر لديهم صلاحيات المشرفين عند استعراضهم للمنتديات. هذه قد تكون قاعدة بيانات مكثفة لمتدى كبير.',
	'TEAMPAGE_MEMBERSHIPS'		=> 'عرض عضويات المستخدم',
	'TEAMPAGE_SETTINGS'			=> 'إعدادات صفحة الفريق',
	'TOTAL_MEMBERS'				=> 'أعضاء',

	'USERS_APPROVED'				=> 'لقد تمت الموافقة على الأعضاء بنجاح.',
	'USER_DEFAULT'					=> 'مستخدم افتراضي',
	'USER_DEF_GROUPS'				=> 'مستخدم المجموعات المعينة',
	'USER_DEF_GROUPS_EXPLAIN'		=> 'هذه المجموعة تم إنشاؤها بواسطتك أو بواسطة مدير آخر في المنتدى. يمكنك إدارة العضويات كما يمكنك تعديل الخصائص أو حتى حذف المجموعات.',
	'USER_GROUP_DEFAULT'			=> 'قم بتحديد كمجموعة افتراضية',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'عند اختيارك لـ نعم هنا، سيتم تعيين هذه المجموعة كمجموعة افتراضية للمستخدمين المضافين.',
	'USER_GROUP_LEADER'				=> 'قم بتحديد رئيس للمجموعة',
));
